Question

when trying to deploy a new prism central i get an error


i get "you must be an admin user to perform this action"

see attached picture
i'm a full admin

what am i missing here?


2 replies

Userlevel 4
Badge +19
@lior_me

Tried this in a 5.6 cluster, and all works fine.

What is the AOS version which u have?
it's 5.4.1
when i try to upgrade to 5.6 i get :
"Cluster with ssp configured must register to a Prism Central with 5.5 version or beyond before upgrade to avoid ssp data loss"

Reply